/* Bootstrap */
.list-group {
    --bs-list-group-item-padding-y: 1rem;
}

@media (min-width: 768px) {
    .carousel-small .item {
        height: 500px;
    }
}

/* Navigation */
.navbar-transition {
    background: #eee !important;
}
.navbar-transition {
    --mainnavigation-nav-height: 110px;
}
.navbar-mainnavigation {
    box-shadow: unset;
}
.navbar-mainnavigation .navbar-brand-image img {
    max-height: calc(var(--mainnavigation-nav-height) * 1);
}
.navbar-mainnavigation .navbar-nav {
    justify-content: flex-end;
}
@media (min-width: 992px) {
    .navbar-mainnavigation .navbar-nav {
        background: linear-gradient(to right,rgba(255,0,0,0),rgba(60,104,249,0.71));
    }
    .navbar-transition .navbar-nav {
        background: unset !important;
    }
}

/* Body */
body {
    margin: 0;
    font-family: "Open Sans",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #222;
    text-align: left;
    background-color: #fff;
}

/* Footer */
.footer-section-content {
    background: #eee;
    --frame-color: #222;
    --frame-background: #eee;
    --frame-link-color: #156db7;
    --frame-link-hover-color: #156db7;
}

/* Basic Content */
.frame-default li {
    margin-bottom: 0.5rem;
}